Subject: [NEXTEL-1] More copyright fights on the horizon

From: "Todd Ellis" <[email-masked]>
Date: Wed, 9 Jul 2003 15:42:59 -0400

http://story.news.yahoo.com/news?tmpl=story
<http://story.news.yahoo.com/news?tmpl=story&u=/afp/20030709/wl_sthasia_afp/
india_teresa_copyright_030709085206>
&u=/afp/20030709/wl_sthasia_afp/india_teresa_copyright_030709085206

Will Nextel do a global copyright on this one?  "I pray that my Direct
Connect will make it across the continent, thank you (soon to be) St.
Theresa"

TE

---

From: [email-masked]
Date: Wed, 9 Jul 2003 16:04:42 EDT

Unfortunately, the article confuses copyrights and trade (or service) marks.  
What is also interesting is the ability to obtain this type of protection for 
deceased individuals.  That's a whole mess of legal entanglements in and of 
itself.

In a message dated 7/9/2003 3:52:02 PM Eastern Daylight Time, 
[email-masked] writes:

> <A HREF="http://story.news.yahoo.com/news?tmpl=story&u=/afp/20030709/wl_sthasia_afp/india_teresa_copyright_030709085206">http://story.news.yahoo.com/news?tmpl=story&
> u=/afp/20030709/wl_sthasia_afp/india_teresa_copyright_030709085206</A>
> 
>   
> 
> Will Nextel do a global copyright on this one?  “I pray that my Direct 
> Connect will make it across the continent, thank you (soon to be) St. Theresa”
> 
>   
> 
> TE
> 
>